# $mediaplayer.title

Returns the title of the current media

Usage

    $mediaplayer.title()

Description
Returns the title of the multimedia file being played by the remote instance of the media player. This function is not granted to work with all the player interfaces and all the media types: if you want to write portable code you should use $mediaplayer.nowplaying instead. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification

    $mediaplayer.title()

See also
media player module documentation, $mediaplayer.mrl, mediaplayer.playmrl, mediaplayer.play, $mediaplayer.nowplaying, $mediaplayer.artist, $mediaplayer.genre, $mediaplayer.year, $mediaplayer.comment, $mediaplayer.mediatype

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011